> ## Documentation Index
> Fetch the complete documentation index at: https://developers.smsmanager.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Seznam účtů



## OpenAPI

````yaml /openapi/cs/waba_rest/waba_restapi_v1.yaml post /whatsapp/accounts/list
openapi: 3.1.0
info:
  title: WhatsApp Business Partner API (REST API)
  description: |
    API pro onboarding a správu účtů WhatsApp Business.
  version: v1
  contact:
    url: https://smsmanager.com
    email: cc@smsmanager.com
servers:
  - url: https://rest-api.smsmngr.com/v1
    description: Odpoví s daty vašeho požadavku
security: []
paths:
  /whatsapp/accounts/list:
    post:
      tags:
        - WhatsApp Business Partner API
      summary: Seznam účtů
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                waba_id:
                  type: string
                  example: ''
                  description: WABA ID pro výpis účtů.
      responses:
        '200':
          description: Seznam účtů
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    description: Stav úspěchu.
                    example: true
                  accounts:
                    type: array
                    description: Seznam účtů.
                    items:
                      type: object
                      properties:
                        client_id:
                          type: string
                          description: ID klienta z procesu registrace.
                        whatsapp_name:
                          type: string
                          description: Zobrazované/obchodní jméno WhatsApp.
                        whatsapp_id:
                          type: string
                          description: WhatsApp ID (WABA ID)
                        whatsapp_currency:
                          type: string
                          description: Měna WhatsApp (USD, EUR, GBP atd.).
                        whatsapp_owner_name:
                          type: string
                          description: Jméno vlastníka WhatsApp (obvykle název firmy).
                        whatsapp_owner_id:
                          type: string
                          description: >-
                            ID vlastníka WhatsApp (obvykle ID Meta Business
                            Account).
                        country:
                          type: string
                          description: Země ve formátu ISO alpha-2.

````